
#col-left {
  width: 100%;
  height: 100%;
  justify-content: center;
  padding: 70px 30px 30px 30px;
} 

#disclaimer {
  font-size: 1em;
  letter-spacing: 2px;
  padding: 30px;
  border: 2px dashed grey;
  background-color: lightyellow;
} 

.bold {
  font-size: 1.4em;
  font-weight: bold;
  padding-bottom: 10px;
  border-bottom: 1px solid grey;
} 	

#col-left img {
  width: 65%;
  margin: 30px auto;
} 

blockquote {
  border-bottom: 1px solid grey;
} 

blockquote p {
  text-align: left;
  line-height: 1.5;
} 

blockquote a {
  font-size: 1em;
  font-style: italic;
  text-decoration: none;  
} 


/* ========== Responsive Layout =========== */



/* Responsive layout - for the screen less than 900px wide */

@media screen and (max-width: 900px) {

#col-left {
  width: 100%;
}

#col-left img {
  width: 90%;
  margin: 20px auto;
} 

#col-right h2 {
  font-size: 1.5em;
} 

.bold {
  font-size: 1.3em;
} 

#col-right p {
  font-size: 1em;
} 

} 


/* Responsive layout - for the screen less than 600px wide */

@media screen and (max-width: 600px) {

#home-btn {
  font-size: 0.8em;
} 

#col-left {
  width: 100%;
  height: 100%;
  justify-content: center;
  padding: 20px;
  margin: -20px auto 100px auto;
} 

#disclaimer {
  font-size: 0.9em;
  padding: 20px;
  margin-bottom: 10px;
} 

#col-left img {
  width: 75%;
  margin: 20px auto;
} 

#col-right h2 {
  font-size: 1.5em;
} 

.bold {
  font-size: 1.3em;
} 

#col-right p {
  font-size: 1em;
} 

} 
